Subject: Masking certain files

From: Vartan Stepanian <[email-masked]>
Date: Sat, 24 Aug 2002 17:44:32 -0700 (PDT)

Hi,

My ~/mail is located on a FAT32 partition which I 
access either from a Windows OS or from Linux. This 
setup works fine, however, pine when I go to the 
folders list, I see the 2 extra files  "Recycled/" and
"System Volume Information/".

I'm aware that I can define my ~/mail to be somewhere
else, but I'd really like to keep it at the root of
the partition of possible. Is there anything I can do 
to make pine block the display of certain files?

John

__________________________________________________
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes
http://finance.yahoo.com
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------